
Redmine - Defect #14378

"Move" function is not visible in new  redmine 

2013-07-01 14:18 - zam kp

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.1

Description

Hi Team

I've updated Redmine version from version 1.3.1 to 2.3.1  a week ago.I cannot find a function "move". It was visible in the previous

version  when the ticket was opened and it was a link in line along with "update", "watch", "delete" etc.

Is "move" somewhere hidden or is it out of this version? Please help me

History

#1 - 2013-07-01 14:43 - Toshi MARUYAMA

- Category set to Issues

#2 - 2013-07-01 14:58 - Toshi MARUYAMA

- Related to Feature #4769: Ability to move an issue to a different project from the update form added

#3 - 2013-07-01 15:04 - Toshi MARUYAMA

"move" button was removed by r8533.

#4 - 2013-07-01 15:08 - Toshi MARUYAMA

- File update-form.png added

- Status changed from New to Closed

- Resolution set to Invalid

You can use update form.

See #4769.

 update-form.png 

#5 - 2013-07-01 15:08 - Toshi MARUYAMA

- Related to deleted (Feature #4769: Ability to move an issue to a different project from the update form)

#6 - 2013-07-02 09:33 - zam kp

- Status changed from Closed to Reopened

Hi

In my organisation normal user cannot have privilege to change the project,so How can it possible for a non admin user to give the move functionality

?

Thanks

Zam

#7 - 2013-07-02 09:44 - Toshi MARUYAMA

- File role.png added

- Status changed from Reopened to Closed
https://www.redmine.org/projects/redmine/repository/svn/revisions/8533
https://www.redmine.org/issues/4769
update-form.png 27.2 KB 2013-07-01 Toshi MARUYAMA

role.png 16.6 KB 2013-07-02 Toshi MARUYAMA
